{% extends "parent_template.html" %} {% block nav %}

<a href="/people">People</a>
<a href="/drinks">Drinks</a>
<a href="/round">Rounds</a>

{% endblock %} {% block content %}

<div>
  <h2>CREATE A ROUND</h2>
  <br />
  <div class="round_button">
    <a href="/create_round">Create Round</a>
  </div>
  <br />
</div>

<hr />

<div>
  <h2>END A ROUND</h2>
  <br />
  <div class="round_button">
    <a href="/end_round">End Round</a>
  </div>
  <br />
</div>

<hr />

<div>
  <h2>ADD AN ORDER TO AN ACTIVE ROUND</h2>
  <br />
  {% if rounds %}
  <div class="round_button">
    <a href="/add_order">Add an Order</a>
  </div>
  <br />
  {% else %}
  <p>There are currently no active rounds.</p>
  {% endif %}
</div>

{% endblock %}
